@media (max-width: 1399px) and (min-width: 1200px){
	.container{
		width: 1130px;
	}
	.container-fluid{
		padding: 0;
	}
}
@media (min-width: 1400px){
	.container,
	.container-fluid {
		width: 1330px;
	}
}
/**************************************
	Medium Devices, Desktops
***************************************/
@media (max-width: 1399px) and (min-width: 0px){

	p,
	.amenities-desc li{
		letter-spacing: .5px;
		font-size: 17px;
	}
	.introduce-detail p,
	.why-points p{
		font-size: 17px;
		line-height: 27px;
	}
	.heading-text h3,
	.numbertext h3,
	.amenities-desc h6 {
   	 font-size: 17pt;
	}
	.inner-header h1 {
		font-size: 52pt;
		line-height: 1;
	}
	.architecture-head h2,
	.introduce-detail h2,
	.location-section h2,
	.availability-head h2,
	.amenities-detail h2 {
	    font-size: 50pt;
	    line-height: 1.1;
	}
	.architecture-head:after {
	    height: 55%;
	}
	.heading-image {
		width: 70px;
		height: 70px;
		margin-right: 25px;
		margin-bottom: 15px;
	}
	.heading-text {
		height: 70px;
	}
	.heading-text h3{
		font-size: 22px;
	}
	.left-point {
		padding: 40px 0;
	}
	.intro-img-middle{
		margin: -60px 5% 0 0;
	}
	.intro-img-btm {
		margin: 110px 0 0;
	}
	.con-box svg:not(:root) {
		height: 550px;
	}
	.numbertext {
		padding: 10px 50px 10px 0;
	}
}
@media (max-width: 1199px) and (min-width: 0px){
	/*.introduce-banner {
		height: 850px;
		overflow: hidden;
	}
	.studio {
		height: 840px;
		overflow-x: auto;
		overflow-y: hidden;
	}
	.top-amen,
	.bottom-amen{
		height: 350px;
	}*/
	.building-section {
		background-size: auto 1220px;
	}
	.heading-image {
		width: 60px;
		height: 60px;
		margin-right: 25px;
		margin-bottom: 10px;
	}
	.heading-text {
		height: 60px;
	}
	.left-point {
		padding: 30px 0;
	}
	p{
		font-size: 16px;
		line-height: 24px;
	}
	.container-fluid{
		padding: 0;
		width: 100%;
	}
	.site-logo img{
		max-width: 140px;
	}
	.inner-header h1 {
		font-size: 46pt;
		line-height: 1;
	}
	.architecture-head {
		margin: 85px 0 50px;
		padding: 40px 0 0;
	}

	.intro-img-middle {
		margin: -50px 5% 0 0;
		width: 40%;
	}
	.intro-img-btm{
		width: 55%;
		margin: 50px 0 0;
	}
	.logo-detail h2 {
    	font-size: 24px;
	}
	.logo-detail h4 {
    	font-size: 18px;
    	padding-bottom: 20px;
	}
	.head-detail a {
	    font-size: 15px;
	    letter-spacing: 2px;
	    margin: 0 0 15px;
	}
	.architecture-head:after{
		height: 44%;
		top: 135px;
	}
	.logo-detail,
	.main-footer{
		padding: 40px 0;
	}
	.new-intro {
		margin: 80px 0 0;
	}
	.introduce-detail p {
	    font-size: 16px;
	    line-height: 24px;
	    margin: 0 0 15px;
	}
	.architecture-head h2, .introduce-detail h2, .location-section h2, .amenities-detail h2, .availability-head h2{
		font-size: 36px;
		line-height: 40px;
	}
	.head-spiral h3,
	.con-box h3,
	.studio-spiral h3,
	.why-points p {
		font-size: 13pt;
	}
	.architecture-head h5,
	.introduce-detail h5,
	.location-section h5,
	.availability-head h5,
	.amenities-detail h5{
		margin: 0 0 10px;
		font-size: 13pt;
	}
	.heading-text h3{
		font-size: 20px;
	}
	.why-points {
			max-width: 100%;
			opacity: 1;
	}
	.why-points.left-point h3 {
    	line-height: 60px;
	}
	.why-points p {
		font-size: 16px;
		line-height: 22px;
		letter-spacing: .2px;
	}
	.small-thumb .fa {
    	font-size: 26px;
	}
	.btm-amenities,
	.top-amenities {
    	margin-right: calc(50% - 27vw);
	}
	.slick-arrow img {
    	width: 12px;
	}
	.numbertext {
    	padding: 20px 15px 0 0;
	}
	.head-detail {
    	padding: 5rem 4rem 5rem 0;
	}
	.image-logo {
    	width: 21%;
    	min-height: 95px;
	}
	.gal-text {
    	padding: 0 0 0 50px;
	}
	a.download-btn {
	    font-size: 15px;
	}
	.con-box svg:not(:root) {
    	height: 525px;
	}
	.con-box .nav {
    	padding: 0;
	}
	.con-box h3 {
		padding: 25px 0 55px;
	}
	.box1 {
		width: 35%;
	}
	.box2 {
		width: 60%;
	}
	.con-box .nav div ul div.dtitle-wrap > span {
		font-size: 18px;
		padding: 12px 15px;
	}
	.arrowLeft img, .arrowRight img {
    	width: 40px;
	}
	.availability-sec {
			/*margin: 0 0 65px;*/
			padding-bottom: 65px;
	}
	.s-chart {
		padding: 30px 0;
		margin-top: 0;
	}
	.con-box svg:not(:root) {
		height: 500px;
	}
	.studio-spiral{
		background: transparent;
	}
	.studio-spiral:before, .studio-spiral:after{
		content: none;
	}
	a.popup-youtube .overlay-text img {
	    width: 110px;
	    margin: 0 0 15px;
	}
	.main-navigation li a{
		letter-spacing: 2px;
	}
	.main-navigation li{
		margin: 0 5px;
	}
	.location-section {
		margin: 225px 0 0;
		padding: 40px 0 0;
	}
	.map-text li{
		font-size: 12px;
	}
	.top-amen {
		margin-top: 80px;
	}
	.amenities-btm {
		padding: 0 0 70px;
	}
	.gallery {
		margin: 60px 0 0;
	}

}

@media (max-width: 1024px) and (min-width: 0px){
	.inner-header h1{
		font-size: 56px;
	}
	p {
		font-size: 15px;
		line-height: 22px;
	}
	.why-points p {
		font-size: 15px;
		line-height: 22px;
	}
	.div5 {
    	right: -84%;
	}
	.div4 {
    	right: -82%;
	}
	.left-point {
		padding: 35px 0;
	}

	.heading-image{
		width: 60px;
		height: 60px;
		margin-right: 20px;
		margin-bottom: 15px;
	}
	.heading-text {
		height: 60px;
	}
	.heading-text h3 {
		font-size: 20px;
		line-height: 24px;
	}
	.div5 img {
    	width: 114px;
	}
	.con-box h3 {
	    padding: 25px 0 55px;
	    letter-spacing: 3px;
	    font-size: 18px;
	}
	/*.location-section {
		padding: 180px 0 0;
		margin: 0;
	}*/
	.image-section {
		margin: 30px 0 0;
	}
	.numbertext h3 {
    	font-size: 17px;
    	line-height: 26px;
	}
	.sm-text h3 {
		font-size: 20px;
	}


}

@media (max-width: 991px) and (min-width: 0px){
	.building-section .col-sm-8,
	.building-section .col-sm-4	{
		width: 100%;
	}
	.building-section {
		background-size: auto 920px;
	}
	.building-block {
		height: 724px;
		max-width: 500px;
		margin: 0 auto;
	}
	.animation-done .top-header{
		height: 80px;
		padding: 10px 0;
	}
	.introduce-detail:after,
	.location-head:before,
	.head-spiral:before,
	.architecture-head:after{
		margin-left: 0;
		left: 0;
	}
	.top-logo {
		max-width: 110px;
	}

	.architecture-head{
		padding-right: 0;
		position: relative;
		padding-left: 2rem;
	}
	.head-spiral{
		margin-left: 0;
		padding-left: 25px;
	}
	.location-head:before{
		left: 0;
	}
	/*.introduce-detail,
	.location-head{
    	padding: 0 0 0 2rem;
    	position: relative;
	}*/
	.introduce-img {
    	margin-right: 0;
	}
	.main-navigation ul {
    	display: none;
	}
	.main-navigation.opened ul {
    	display: block;
    	margin: 0;
		position: absolute;
		/*background: url(../../images/amenities-bg.jpg) repeat;
		background: url(../../images/top-header-bg.png) no-repeat;
		background-size: cover;*/
		background: #f5f3f4;
		left: 0;
		right: 0;
		z-index: 10;
		padding: 20px;
	}
	.navBar-toggle {
		cursor: pointer;
		height: 35px;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 18px;
		right: 15px;
		width: 40px;
	}
	.navBar-toggle .lines {
		display: block;
		margin: 0;
		position: relative;
		width: 100%;
	}
	.navBar-toggle span {
		display: block;
		height: 3px;
		margin-bottom: 8px;
		transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
		width: 100%;
	}
	.navBar-toggle span {
		background-color: #000;
	}
	.navBar-toggle span:last-child {
		margin-bottom: 0;
	}
	.navBar-toggle.open span {
		position: absolute;
	}
	.navBar-toggle.open span:first-child {
		top: 6px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
	}
	.navBar-toggle.open span:nth-child(2) {
		visibility: hidden;
	}
	.navBar-toggle.open span:last-child {
		top: 6px;
		transform: rotate(-45deg);
		width: 100%;
	}
	.main-navigation.opened ul.menu {
		display: block;
		margin: 0;
		position: absolute;
		top: 113px;
		right: 0;
		z-index: 100;
		width: 100%;
		background: #2ba7df;
		-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.25);
		-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.25);
		box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.25);
	}
	.main-navigation {
	    margin: 0;
	    width: 100%;
	    text-align: center;
	}
	.main-navigation li a:after{
		content: none;
	}
	.main-navigation li a{
		font-size: 22px;
		color: #596269;
	}
	.main-navigation li.current a{
		color: #000;
	}
	.main-navigation li {
    	margin: 0 0 16px;
    	float: none;
	}
	.main-navigation li.current a:after,
	.main-navigation li a:hover:after {
    	color: #000;
	}
	.why-points {

	}
	.heading-text h3 {
		font-size: 18px;
	}

	.intro-img-middle {
		margin: -30px 5% 0 0;
	}
	.introduce-detail p {
		font-size: 15px;
		line-height: 22px;
	}
	.introduce-banner{
		padding: 80px 0 60px;
	}

	.center-circle {
    	margin: 0;
	}
	.location-head:before{
		margin-left: 0;
	}
	.image-section {
    	margin: 0;
	}
	.head-spiral h3, .con-box h3{
		letter-spacing: 2px;
		padding-left: 0;
	}
	.studio-spiral {
		padding: 30px 0;
	}
	.architecture-head h2,
	.introduce-detail h2,
	.location-section h2,
	.availability-head h2,
	.amenities-detail h2{
		font-size: 38px;
    	line-height: 42px;
	}
	.inner-header h1{
		font-size: 48px;
	}
	.site-logo img {
	    max-width: 130px;
	}
	.arrowRight img,
	.arrowLeft img {
    	width: 45px;
	}
	.con-box h3 {
    	padding: 30px 0 20px;
	}

	.box1{
		width: 45%;
	}
	.box2{
		width: 50%;
	}
	.con-box p{
		font-size: 15px;
		line-height: 22px;
	}
	a.download-btn:before{
		left: 20px;
    	top: 12px;
	}
	.box3 p{
		text-align: left;
	}
	.con-box .views h3 {
    	text-align: center;
    	display: block;
    	padding: 10px 0 15px;
    	font-size: 16px;
	}
	.img-wrap iframe {
    	height: 170px;
	}
	.head-spiral h3{
		padding-bottom: 30px;
	}

	.con-box .nav {
    	padding:  0;
	}
	.con-box .nav div ul{
		position: static;
	}
	.mv {
		background: none;
	}

	.logo-detail h2 {
    	font-size: 22px;
	}
	.logo-detail h4 {
    	font-size: 18px;
    	    padding-bottom: 15px;
	}
	.foot-contact h3 {
	    font-size: 22px;
	    padding-bottom: 1.5rem;
	}
	.foot-contact h4{
		font-size: 16px;
	}
	.div5 {
    	right: -83%;
	}
	.div2{
		left: 0;
	}

	.back-top a{
		background-size: 52px 22px;
	}
	.numbertext {
    	padding: 0;
		margin: 20px 0 0;
	}
	.image-studio {
    	margin: 0 0 30px;
	}
	.availability-sec {
		/*margin: 40px 0;
		padding: 35px 0 0;*/
		margin: 0 0;
		padding: 75px 0 40px;
	}
	.con-box .nav .inner{
		height: auto;
	}
	.con-box svg:not(:root) {
    	height: 500px;
	}
	.img-wrap {
    	margin: 0 0 18px;
	}

	.introduce-detail:after{
		height: 97%;
	}
	.architecture-head:after{
		height: 67%;
		top: 70px;
	}
	.amenities-desc h6 {
	    font-size: 18px;
	    letter-spacing: 1px;
	    line-height: 24px;
	    margin: 0 0 10px;
	    max-width: unset;
	}
	.amenities-desc p {
	    margin: 0 0 25px;
		max-width: 100%;
	}
	.studio .animate-portion-inner {
    	padding: 0;
	}
	.avail-list li.current {
    	color: #000 !important;
	}
	a.popup-youtube .overlay-text img {
	    width: 90px;
	}
	.overlay-text h4 {
	    font-size: 15px;
	    letter-spacing: 3px;
	    line-height: 24px;
	}
	.availa-mob .why-points {
    	display: block;
	}
	/*.why-points{
		display: none;
	}*/
	.right-top, .right-btm, .left-point,
	.right-top p, .left-point p, .right-btm p {
    	max-width: 100%;
	}
	.location-section {
		padding: 30px 0 0;
		margin: 0;
	}
	.last-btm-amenities {
	    margin-left: -50px;
	    margin-top: -20px;
	}
	.last-btm-amenities img {
    	width: 70%;
	}
	.architecture-head {
    	padding: 60px 0 0;
    	margin: 0px 0 30px;
	}
	.image-logo {
    	min-height: 50px;
	}
	.availability-sec.availa-mob{
		display: none;
	}
	body .mfp-iframe-holder .mfp-content {
    	max-width: 85%;
	}


}

@media (max-width: 767px) and (min-width: 0px){
	.gallery {
		margin: 40px 0 0;
	}
	.new-intro {
		margin: 50px 0 0;
	}
	.site-logo {
		margin: 0 0 15px;
	}
	.site-logo img{
		max-width: 120px;
	}
	.map-text li span{
		display: inline-block;
	}

	.amenities-detail.am-btm {
		margin-top: 0;
	}
	.con-box h3:before{
		content: none;
	}
	.studio-spiral h3 {
	    font-size: 16px;
	    letter-spacing: 2px;
	    padding-left: 2rem;
	}
	.img-wrap iframe {
    	height: 300px;
	}
	.box1, .box2 {
		width: 100%;
		margin: 0;
	}
	.numbertext {
		margin: 15px 0;
	}
	.gal-text {
		padding: 0;
	}
	.gal-text:before{
		display: none;
	}
	.image-studio {
		margin: 0 0 20px;
	}
	.top-amen {
		margin-top: 30px;
		margin-bottom: 0;
		/*border-bottom: #101010 solid 1px;*/
	}
	.amenities-btm {
		padding: 0 0 50px;
	}
	.left-amen,
	.right-amen	{
		margin: 0;
		float: none;
	}
	.bottom-amen .animate-portion-inner,
	.top-amen .animate-portion-inner{
		padding-left: 0;
	}
	a.popup-youtube .overlay-text img {
    	width: 55px;
	}
	.container {
	   /* padding-right: 25px;
	    padding-left: 25px;*/
    }
    .main-navigation.opened ul {
		margin: 0 -10px;
	}
	.main-navigation li +li{
		margin-top: 10px;
	}
	.main-navigation li a {
    	font-size: 17px;
	}
	#gallery-section .col-sm-4 {
    	display: none;
	}
	#gallery-section {
    	margin-top: 25px;
	}
	.animate-portion-inner {
	    padding: 0 0 0 20px;
	}
	.availability-sec {
		/*margin: 0 0 40px 0;
		padding: 35px 0 0;*/
		margin: 0 0 0 0;
		padding: 35px 0 40px;
	}
	.inner-header h1 {
    	font-size: 36px;
	}
	.padding-top {
    	padding-top: 55px;
	}
	.architecture-head h2, .introduce-detail h2, .location-section h2, .amenities-detail h2, .availability-head h2 {
    	font-size: 24px;
    	line-height: 32px;
	}
	.availability-head h2 {
    margin-bottom: 20px;
	}
	.architecture-head {
    	padding: 35px 0 0 15px;
	}
	.introduce-img {
    	margin: 20px 0;
	}
	.why-points {
	    width: 100%;
	}
	.right-top, .right-btm, .left-point {
    	max-width: initial;
	}

	.con-box svg:not(:root) {
		height: 400px;
	}
	.logo-detail{
		padding: 45px 0 10px;
	}
	.copyright:before{
		display: none;
	}
	.main-footer .animate-portion-inner {
		padding: 0;
	}
	.head-detail {
    	padding: 3rem 0 6rem;
	}
	.head-detail a {
	    font-size: 14px;
	    letter-spacing: 2px;
	}

	.main-footer{
		padding: 30px 0;
	}
	.menu-footer{
		display: none;
	}
	.copyright {
    	text-align: center;
	}
	.copyright img {
    	width: 260px;
	}
	.back-top a {
    	background-size: 35px 18px;
    	padding: 35px 0 0;
    	font-size: 16px;
    	letter-spacing: 1px;
	}
	.back-top {
    	padding: 60px 0 40px;
	}
	.image-logo {
    	width: 33%;
    	min-height: 60px;
	}
	.image-logo.big-logo {
		min-height: 50px;
		width: 35%;
	}
	.right-team .head-detail {
    	padding: 1.5rem 0 4rem;
	}
	.logo-detail h2 {
    	font-size: 26px;
    	letter-spacing: 2px;
    	padding-bottom: 12px;
	}
	.head-detail span img {
	    width: 5px;
	    margin-left: 10px;
	}
	.introduce-detail:after {
    	height: 97%;
	    top: 2%;
	}
	.foot-contact {
    	margin: 20px 0 40px;
	}
	.head-spiral h3 {
    	font-size: 16px;
	}
	.architecture-head h5,
	.introduce-detail h5,
	.location-section h5,
	.availability-head h5,
	.amenities-detail h5{
		font-size: 16px;
	}
	.head-spiral h3:before,
	.studio-spiral h3:before{
		margin-left: -20px;
	}
	.main-footer .head-spiral{
		position: relative;
	}
	.main-footer .head-spiral:after {
	    width: auto;
	    right: -25px;
	    left: -25px;
	    background: #edeceb;
	    height: 1px;
	    position: absolute;
	    content: "";
	    bottom: 13px;
	}
	.overlay-text h4 {
	    font-size: 14px;
	    letter-spacing: 2px;
	    line-height: 20px;
	}
	.introduce-img img {
    	margin: 30px 0 0;
	}
	#gallery-section {
    	margin-top: 0;
	}
	.availa-mob .why-points {
    	padding: 0 25px;
	}
	.copyright {
    	min-height: unset;
	}
	.location-head::before {
		height: 91%;
		top: 9px;
	}
	.architecture-head:after {
    	content: none;
	}
	.architecture-head .animate-portion-inner{
		position: relative;
		padding: 0;
	}
	.architecture-head div:after {
	    position: absolute;
	    content: '';
	    height: 93%;
	    top: 4%;
	    width: 1px;
	    background: #000;
    	left: -2rem;
	}
	.intro-img-middle {
		margin: 0 5% 0 0;
		width: 45%;
	}
	.intro-img-btm {
		width: 50%;
		margin: 0;
	}
	.building-img-wrap{
		display: none;
	}
	.building-img-wrap img {
		display: none !important;
	}
	.architecture-head h5, .introduce-detail h5,
	.location-section h5, .amenities-detail h5, .availability-head h5{
		margin: 0 0 15px;
	}
	body .mfp-iframe-holder .mfp-content {
    	max-width: 95%;
	}
	body .mfp-iframe-holder .mfp-content .mfp-close {
	    width: 35px;
	    line-height: 35px;
	    height: 35px;
	    font-size: 28px;
	}
	.map-text div br {
    	display: none;
	}
	.map-text div {
	    width: 100%;
	    margin: 0;
	}
	.map-text li,
	.map-text div:last-child li{
		margin: 0 0 8px;
	}
	.map-text li + li {
		margin-top: 0;
	}
	.heading-image {
    	width: 50px;
    	height: 50px;
	}
	.heading-text {
    	height: 50px;
	}
	.heading-text h3,
	.why-points.right-btm h3 {
    	font-size: 20px;
    	line-height: 24px;
	}
	.slick-slide .slide-detail .numbertext h3 {
		padding: 0 30px;
	}
	.studio-spiral {
		padding: 10px 0 30px;
	}
	.numbertext h3 {
    	font-size: 16px;
    	line-height: 22px;
    	display: inline-block;
    	position: relative;
    	z-index: 1;
    	padding: 0;
	}
	.sm-text  h3{
		font-size: 16px;
	}
	.slick-arrow img {
    	width: 20px;
	}
	#gallery .col-sm-3 {
    	width: auto;
    	display: inline-block;
	}
	/*#gallery {
    	text-align: center;
	}*/
	.btm-amenities, .top-amenities {
    	margin-right: 0;
    	margin-top: 0;
	}
	.amenities-detail h2 {
    	margin: 0 0 50px;
    	padding: 0;
	}
	.amenities-detail {
    	padding: 0 0 0 2rem;
	}
	.amenities-detail:after{
		left: 0;
		height: 98%;
		top: 6px;
	}
	.col-sm-8 .amenities-detail div:after{
		content: none;
	}
	.col-sm-8 .amenities-detail:after {
	    bottom: 0;
		top: 8px;
	}
	.amenities-desc {
    	margin: 30px 0;
	}
	.btm-amenities {
    	margin-right: 0;
	}
	.last-btm-amenities {
    	margin-left: 0;
    	margin-top: 20px;
	}
	.last-btm-amenities img {
    	width: auto;
	}
	.top-amenities{
		text-align: left;
	}
	.amenities {
    	padding: 70px 0 20px 0;
	}
	.con-box .nav .arrowRight_mobile {
	    position: absolute;
	    left: 50%;
	    cursor: pointer;
	    bottom: 0px;
	    margin: 0 0 0 -26px;
	}
	.con-box .nav .arrowLeft_mobile {
	    position: absolute;
	    left: 50%;
	    cursor: pointer;
	    top: 0px;
	    margin: 0 0 0 -26px;
	}
	.con-box .nav .arrowRight_mobile.disabled,
	.con-box .nav .arrowLeft_mobile.disabled {
    	opacity: .3;
	}
	.arrowLeft_mobile img, .arrowRight_mobile img {
    	width: 45px;
	}
	.avail-list li h4{
		font-size: 14px;
	}
	.building-block {
		height: 640px;
		max-width: 480px;
		margin: 0 auto;
	}
	.building-section {
		background-size: auto 780px;
		padding: 0;
	}

	.availability-stack-row .col-sm-12 {display: flex;flex-flow: row wrap;}
	.availability-stack-row .box1 {order: 2;}
	.availability-stack-row .box2 {order: 1;}
}

@media (max-width: 479px) and (min-width: 0px){
	.inner-header h1 {
    	font-size: 32px;
	}
	.site-logo {
	    margin: 0 0 10px;
	}
	.site-logo img{
    	max-width: 110px;
	}
	.building-block {
		height: 400px;
		max-width: 300px;
	}
	.building-section {
		background-size: auto 570px;
	}
}
@media (max-width: 419px) and (min-width: 0px){
	.building-section {
		background-size: auto 610px;
	}
}


/* IPAD Media Queries*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	.top-amen { margin-top: 0;}
	.top-amen.top-amen-no-border { margin-top: 85px; margin-bottom: 20px; }
	.availability-head::before {height: 55%;}
	.availability-head h5 { margin: 0 0 2px; }

	.amenities-btm {padding: 0 0 105px;}

	.availability-stack-row .col-sm-12 {display: flex;flex-flow: row wrap;}
	.availability-stack-row .box1 {order: 2;}
	.availability-stack-row .box2 {order: 1;}
	.availability-stack-row .con-box { width: 100%}

	.m-building {display: block !important;}
	.building-img-wrap {display: none;}
	#anm-port1, #anm-port2, #anm-port3 {opacity:1 !important; transform: translateY(0px); animation: none !important}
	/*.why-points {opacity: 0;}*/
}
@media all and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
	.top-amen { margin-top: 0;}
	.top-amen.top-amen-no-border { margin-top: 85px; margin-bottom: 20px; }
	.availability-head::before {height: 55%;}
	.availability-head h5 { margin: 0 0 2px; }
	.why-points {opacity: 0;}
}

@media (min-width: 768px){
	.groups li { line-height: inherit;}
	.groups a { font-size: inherit;}
	.amenities-head p.lead {
    max-width: 60%;
	}
	.zo-clubhouse-slider { margin-left: calc(50% - 35vw); }
	.zo-clubhouse-slider .slick-prev, .zo-clubhouse-slider .slick-next {
		transform: scale(1.5);
	}
	.zo-clubhouse-slider .slick-prev { left:50px; }

  .spiral-suites--grid {
    display: flex;
  }

  .spiral-suites--grid .images-wrapper {
    margin-left: calc(50% - 35vw);
  }

  .spiral-suites--grid .items-wrapper {
    padding-left:15px ;
    padding-top:0;
    padding-bottom:0;
  }

  .spiral-suites--grid .items-wrapper li.splitter {
    padding-top: 0;
    margin-bottom: 0;
  }

  .press-slider .slick-track {
    display: flex;
    /*gap: 40px;*/
  }

  .press-slider .slick-track:before {
    display: none;
  }

  .press-slider .slick-prev.slick-arrow {
    left: -25px;
  }

  .press-slider .slick-next.slick-arrow{
    right: -25px;
  }

  .studio-slider-texts .slick-prev.slick-arrow,
  .elevated-dining-slider-texts .slick-prev.slick-arrow {
    left: -35px;
  }

  .studio-slider-texts .slick-next.slick-arrow,
  .elevated-dining-slider-texts .slick-next.slick-arrow{
    right: -35px;
  }
}

@media (min-width: 992px){
	.groups a { font-size: inherit;}
}

@media (min-width: 1200px){
	.groups-data { margin-top: -35px; }

  .press-slider .slick-prev.slick-arrow {
    left: -45px;
  }

  .press-slider .slick-next.slick-arrow{
    right: -45px;
  }
}

@media (min-width: 1400px){
  .press-slider .press-item h2 {
    padding-right: 85px;
    padding-left: 30px;
  }

  .press-slider .press-item .view_more {
    padding-left: 30px;
  }
}